#logo{
	margin-top:15px;
}


#header_area{
	width:654px;
	height:82px;
	float:right;
}


/* slider numbers*/
#numbers{
	position:absolute;
	top:340px;
	margin-left:15px;
	z-index:10;
}

#header{
	padding-top:1px;
}

#slider_top{
	height:9px; 
	width:962px;
	text-align:center;
}

#nav { 

}


#page_right{
	width:309px;
	float:right;
	margin-left:3px;
	padding:0px;
	position:absolute;
}

#search_links{
	background: transparent url(../../images/2/shadow2.png) bottom left no-repeat;	
}
